html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -500px;
   float:left
}
div#container
{
   width: 970px;
   height: 1000px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_header
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #00008B;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#header .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#header > .row > .col-1, #header > .row > .col-2, #header > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#header
{
   width: 970px;
}
#header > .row > .col-1, #header > .row > .col-2, #header > .row > .col-3
{
   float: left;
}
#header > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#header > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 75%;
   text-align: center;
}
#header > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 16.66666667%;
   text-align: left;
}
#header:before,
#header:after,
#header .row:before,
#header .row:after
{
   display: table;
   content: " ";
}
#header:after,
#header .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#header
{
   width: 100%;
}
#header > .row > .col-1, #header > .row > .col-2, #header > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#headerBreadcrumb
{
   padding: 8px 15px 8px 15px;
   list-style: none;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   font-family: Arial;
   font-weight: bold;
   font-size: 0;
   margin: 15px 0px 15px 0px;
   text-align: left;
}
#headerBreadcrumb > li
{
   display: inline-block;
   font-size: 16px;
}
#headerBreadcrumb a
{
   color: #FFFFFF;
   text-decoration: none;
}
#headerBreadcrumb a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#headerBreadcrumb > .active
{
   color: #777777;
}
#headerBreadcrumb > li + li:before
{
   content: "";
   padding: 0 5px;
   color: #C0C0C0;
}
#searchInput
{
   border: 0px solid #E15E28;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 26px;
   padding: 4px 4px 4px 4px;
   margin: 15px 10px 15px 0px;
   text-align: left;
}
#searchInput:focus
{
   border-color: #E15E28;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(225,94,40,0.60);
   outline: 0;
}
#wb_searchClose
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 15px 0px 15px 0px;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_searchClose:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#searchClose
{
   height: 35px;
   width: 33px;
}
#searchClose i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 33px;
   line-height: 35px;
   vertical-align: middle;
   width: 25px;
}
#wb_searchClose:hover i
{
   color: #FFFFFF;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Button1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
